intalar vlc no kali 2019 [RESOLVIDO]

1. intalar vlc no kali 2019 [RESOLVIDO]

JAIR JOSE DO VALLE FILHO
vfilho200516

(usa Debian)

Enviado em 01/12/2019 - 10:08h

instalando vlc no kali

1.usar comando: apt install vlc

https://www.youtube.com/watch?v=GL2Z7CcITOo


[email protected]:~# apt install vlc
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
The following additional packages will be installed:
fonts-freefont-ttf libaribb24-0 libbasicusageenvironment1 libdc1394-22 libdca0 libdvbpsi10 libebml4v5 libgles2 libgroupsock8 libixml10 libkate1 liblirc-client0
liblivemedia64 libmatroska6v5 libmicrodns0 libmtp-common libmtp-runtime libmtp9 libnfs13 libopenmpt-modplug1 libplacebo7 libprotobuf-lite17 libproxy-tools
libresid-builder0c2a libsdl-image1.2 libsdl1.2debian libsidplay2 libspatialaudio0 libsrt1 libupnp13 libusageenvironment3 libva-wayland2 libvlc-bin libvlc5
libvlccore9 libvulkan1 libxcb-xv0 mesa-vulkan-drivers vlc-bin vlc-data vlc-l10n vlc-plugin-base vlc-plugin-notify vlc-plugin-qt vlc-plugin-samba vlc-plugin-skins2
vlc-plugin-video-output vlc-plugin-video-splitter vlc-plugin-visualization
Pacotes sugeridos:
lirc libdvdcss2
Os NOVOS pacotes a seguir serão instalados:
fonts-freefont-ttf libaribb24-0 libbasicusageenvironment1 libdc1394-22 libdca0 libdvbpsi10 libebml4v5 libgles2 libgroupsock8 libixml10 libkate1 liblirc-client0
liblivemedia64 libmatroska6v5 libmicrodns0 libmtp-common libmtp-runtime libmtp9 libnfs13 libopenmpt-modplug1 libplacebo7 libprotobuf-lite17 libproxy-tools
libresid-builder0c2a libsdl-image1.2 libsdl1.2debian libsidplay2 libspatialaudio0 libsrt1 libupnp13 libusageenvironment3 libva-wayland2 libvlc-bin libvlc5
libvlccore9 libvulkan1 libxcb-xv0 mesa-vulkan-drivers vlc vlc-bin vlc-data vlc-l10n vlc-plugin-base vlc-plugin-notify vlc-plugin-qt vlc-plugin-samba
vlc-plugin-skins2 vlc-plugin-video-output vlc-plugin-video-splitter vlc-plugin-visualization
0 pacotes atualizados, 50 pacotes novos instalados, 0 a serem removidos e 113 não atualizados.
É preciso baixar 23,2 MB de arquivos.
Depois desta operação, 97,4 MB adicionais de espaço em disco serão usados.
Você quer continuar? [S/n] s
Obter:1 http://kali.download/kali kali-rolling/main amd64 fonts-freefont-ttf all 20120503-9 [4.319 kB]
Obter:2 http://kali.download/kali kali-rolling/main amd64 libaribb24-0 amd64 1.0.3-2 [26,9 kB]
Obter:3 http://kali.download/kali kali-rolling/main amd64 libusageenvironment3 amd64 2018.11.26-1.1+b1 [13,4 kB]
Obter:4 http://kali.download/kali kali-rolling/main amd64 libbasicusageenvironment1 amd64 2018.11.26-1.1+b1 [22,9 kB]
Obter:5 http://kali.download/kali kali-rolling/main amd64 libdc1394-22 amd64 2.2.5-2.1 [107 kB]
Obter:6 http://kali.download/kali kali-rolling/main amd64 libdca0 amd64 0.0.6-1 [92,0 kB]
Obter:7 http://kali.download/kali kali-rolling/main amd64 libdvbpsi10 amd64 1.3.3-1 [55,1 kB]
Obter:8 http://kali.download/kali kali-rolling/main amd64 libebml4v5 amd64 1.3.9-2 [63,7 kB]
Obter:9 http://kali.download/kali kali-rolling/main amd64 libgroupsock8 amd64 2018.11.26-1.1+b1 [28,7 kB]
Obter:10 http://kali.download/kali kali-rolling/main amd64 libixml10 amd64 1:1.8.4-2 [78,0 kB]
Obter:11 http://kali.download/kali kali-rolling/main amd64 libkate1 amd64 0.4.1-9 [44,5 kB]
Obter:12 http://kali.download/kali kali-rolling/main amd64 liblirc-client0 amd64 0.10.1-6 [70,7 kB]
Obter:13 http://kali.download/kali kali-rolling/main amd64 liblivemedia64 amd64 2018.11.26-1.1+b1 [320 kB]
Obter:14 http://kali.download/kali kali-rolling/main amd64 libmatroska6v5 amd64 1.5.2-2 [139 kB]
Obter:15 http://kali.download/kali kali-rolling/main amd64 libmicrodns0 amd64 0.1.0-2 [12,3 kB]
Obter:16 http://kali.download/kali kali-rolling/main amd64 libmtp-common all 1.1.16-2 [66,1 kB]
Obter:17 http://kali.download/kali kali-rolling/main amd64 libmtp9 amd64 1.1.16-2 [202 kB]
Obter:18 http://kali.download/kali kali-rolling/main amd64 libmtp-runtime amd64 1.1.16-2 [47,2 kB]
Obter:19 http://kali.download/kali kali-rolling/main amd64 libnfs13 amd64 4.0.0-1 [100 kB]
Obter:20 http://kali.download/kali kali-rolling/main amd64 libopenmpt-modplug1 amd64 0.4.10-1 [38,2 kB]
Obter:21 http://kali.download/kali kali-rolling/main amd64 libvulkan1 amd64 1.1.126.0-2 [97,0 kB]
Obter:22 http://kali.download/kali kali-rolling/main amd64 libplacebo7 amd64 1.7.0-2 [722 kB]
Obter:23 http://kali.download/kali kali-rolling/main amd64 libprotobuf-lite17 amd64 3.6.1.3-2+b1 [169 kB]
Obter:24 http://kali.download/kali kali-rolling/main amd64 libproxy-tools amd64 0.4.15-9 [14,4 kB]
Obter:25 http://kali.download/kali kali-rolling/main amd64 libresid-builder0c2a amd64 2.1.1-15+b1 [31,9 kB]
Obter:26 http://kali.download/kali kali-rolling/main amd64 libsdl1.2debian amd64 1.2.15+dfsg2-5 [193 kB]
Obter:27 http://kali.download/kali kali-rolling/main amd64 libsdl-image1.2 amd64 1.2.12-12 [36,7 kB]
Obter:28 http://kali.download/kali kali-rolling/main amd64 libsidplay2 amd64 2.1.1-15+b1 [97,0 kB]
Obter:29 http://kali.download/kali kali-rolling/main amd64 libspatialaudio0 amd64 0.3.0+git20180730+dfsg1-2 [32,8 kB]
Obter:30 http://kali.download/kali kali-rolling/main amd64 libsrt1 amd64 1.4.0-1 [241 kB]
Obter:31 http://kali.download/kali kali-rolling/main amd64 libupnp13 amd64 1:1.8.4-2 [145 kB]
Obter:32 http://kali.download/kali kali-rolling/main amd64 libva-wayland2 amd64 2.5.0-2 [19,0 kB]
Obter:33 http://kali.download/kali kali-rolling/main amd64 libvlccore9 amd64 3.0.8-3 [535 kB]
Obter:34 http://kali.download/kali kali-rolling/main amd64 libvlc5 amd64 3.0.8-3 [172 kB]
Obter:35 http://kali.download/kali kali-rolling/main amd64 libvlc-bin amd64 3.0.8-3 [123 kB]
Obter:36 http://kali.download/kali kali-rolling/main amd64 libxcb-xv0 amd64 1.13.1-2 [103 kB]
Obter:37 http://kali.download/kali kali-rolling/main amd64 mesa-vulkan-drivers amd64 19.2.4-1 [2.548 kB]
Obter:38 http://kali.download/kali kali-rolling/main amd64 vlc-bin amd64 3.0.8-3 [160 kB]
Obter:39 http://kali.download/kali kali-rolling/main amd64 vlc-data all 3.0.8-3 [446 kB]
Obter:40 http://kali.download/kali kali-rolling/main amd64 vlc-plugin-base amd64 3.0.8-3 [2.929 kB]
Obter:41 http://kali.download/kali kali-rolling/main amd64 vlc-plugin-qt amd64 3.0.8-3 [1.158 kB]
Obter:42 http://kali.download/kali kali-rolling/main amd64 libgles2 amd64 1.1.0-1+b1 [19,5 kB]
Obter:43 http://kali.download/kali kali-rolling/main amd64 vlc-plugin-video-output amd64 3.0.8-3 [266 kB]
Obter:44 http://kali.download/kali kali-rolling/main amd64 vlc amd64 3.0.8-3 [139 kB]
Obter:45 http://kali.download/kali kali-rolling/main amd64 vlc-l10n all 3.0.8-3 [5.843 kB]
Obter:46 http://kali.download/kali kali-rolling/main amd64 vlc-plugin-notify amd64 3.0.8-3 [125 kB]
Obter:47 http://kali.download/kali kali-rolling/main amd64 vlc-plugin-samba amd64 3.0.8-3 [125 kB]
Obter:48 http://kali.download/kali kali-rolling/main amd64 vlc-plugin-skins2 amd64 3.0.8-3 [578 kB]
Obter:49 http://kali.download/kali kali-rolling/main amd64 vlc-plugin-video-splitter amd64 3.0.8-3 [138 kB]
Obter:50 http://kali.download/kali kali-rolling/main amd64 vlc-plugin-visualization amd64 3.0.8-3 [143 kB]
Baixados 23,2 MB em 34s (673 kB/s)
Extraindo templates dos pacotes: 100%
A seleccionar pacote anteriormente não seleccionado fonts-freefont-ttf.
(Lendo banco de dados ... 276236 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar .../00-fonts-freefont-ttf_20120503-9_all.deb ...
A descompactar fonts-freefont-ttf (20120503-9) ...
A seleccionar pacote anteriormente não seleccionado libaribb24-0:amd64.
A preparar para desempacotar .../01-libaribb24-0_1.0.3-2_amd64.deb ...
A descompactar libaribb24-0:amd64 (1.0.3-2) ...
A seleccionar pacote anteriormente não seleccionado libusageenvironment3:amd64.
A preparar para desempacotar .../02-libusageenvironment3_2018.11.26-1.1+b1_amd64.deb ...
A descompactar libusageenvironment3:amd64 (2018.11.26-1.1+b1) ...
A seleccionar pacote anteriormente não seleccionado libbasicusageenvironment1:amd64.
A preparar para desempacotar .../03-libbasicusageenvironment1_2018.11.26-1.1+b1_amd64.deb ...
A descompactar libbasicusageenvironment1:amd64 (2018.11.26-1.1+b1) ...
A seleccionar pacote anteriormente não seleccionado libdc1394-22:amd64.
A preparar para desempacotar .../04-libdc1394-22_2.2.5-2.1_amd64.deb ...
A descompactar libdc1394-22:amd64 (2.2.5-2.1) ...
A seleccionar pacote anteriormente não seleccionado libdca0:amd64.
A preparar para desempacotar .../05-libdca0_0.0.6-1_amd64.deb ...
A descompactar libdca0:amd64 (0.0.6-1) ...
A seleccionar pacote anteriormente não seleccionado libdvbpsi10:amd64.
A preparar para desempacotar .../06-libdvbpsi10_1.3.3-1_amd64.deb ...
A descompactar libdvbpsi10:amd64 (1.3.3-1) ...
A seleccionar pacote anteriormente não seleccionado libebml4v5:amd64.
A preparar para desempacotar .../07-libebml4v5_1.3.9-2_amd64.deb ...
A descompactar libebml4v5:amd64 (1.3.9-2) ...
A seleccionar pacote anteriormente não seleccionado libgroupsock8:amd64.
A preparar para desempacotar .../08-libgroupsock8_2018.11.26-1.1+b1_amd64.deb ...
A descompactar libgroupsock8:amd64 (2018.11.26-1.1+b1) ...
A seleccionar pacote anteriormente não seleccionado libixml10:amd64.
A preparar para desempacotar .../09-libixml10_1%3a1.8.4-2_amd64.deb ...
A descompactar libixml10:amd64 (1:1.8.4-2) ...
A seleccionar pacote anteriormente não seleccionado libkate1:amd64.
A preparar para desempacotar .../10-libkate1_0.4.1-9_amd64.deb ...
A descompactar libkate1:amd64 (0.4.1-9) ...
A seleccionar pacote anteriormente não seleccionado liblirc-client0:amd64.
A preparar para desempacotar .../11-liblirc-client0_0.10.1-6_amd64.deb ...
A descompactar liblirc-client0:amd64 (0.10.1-6) ...
A seleccionar pacote anteriormente não seleccionado liblivemedia64:amd64.
A preparar para desempacotar .../12-liblivemedia64_2018.11.26-1.1+b1_amd64.deb ...
A descompactar liblivemedia64:amd64 (2018.11.26-1.1+b1) ...
A seleccionar pacote anteriormente não seleccionado libmatroska6v5:amd64.
A preparar para desempacotar .../13-libmatroska6v5_1.5.2-2_amd64.deb ...
A descompactar libmatroska6v5:amd64 (1.5.2-2) ...
A seleccionar pacote anteriormente não seleccionado libmicrodns0:amd64.
A preparar para desempacotar .../14-libmicrodns0_0.1.0-2_amd64.deb ...
A descompactar libmicrodns0:amd64 (0.1.0-2) ...
A seleccionar pacote anteriormente não seleccionado libmtp-common.
A preparar para desempacotar .../15-libmtp-common_1.1.16-2_all.deb ...
A descompactar libmtp-common (1.1.16-2) ...
A seleccionar pacote anteriormente não seleccionado libmtp9:amd64.
A preparar para desempacotar .../16-libmtp9_1.1.16-2_amd64.deb ...
A descompactar libmtp9:amd64 (1.1.16-2) ...
A seleccionar pacote anteriormente não seleccionado libmtp-runtime.
A preparar para desempacotar .../17-libmtp-runtime_1.1.16-2_amd64.deb ...
A descompactar libmtp-runtime (1.1.16-2) ...
A seleccionar pacote anteriormente não seleccionado libnfs13:amd64.
A preparar para desempacotar .../18-libnfs13_4.0.0-1_amd64.deb ...
A descompactar libnfs13:amd64 (4.0.0-1) ...
A seleccionar pacote anteriormente não seleccionado libopenmpt-modplug1:amd64.
A preparar para desempacotar .../19-libopenmpt-modplug1_0.4.10-1_amd64.deb ...
A descompactar libopenmpt-modplug1:amd64 (0.4.10-1) ...
A seleccionar pacote anteriormente não seleccionado libvulkan1:amd64.
A preparar para desempacotar .../20-libvulkan1_1.1.126.0-2_amd64.deb ...
A descompactar libvulkan1:amd64 (1.1.126.0-2) ...
A seleccionar pacote anteriormente não seleccionado libplacebo7:amd64.
A preparar para desempacotar .../21-libplacebo7_1.7.0-2_amd64.deb ...
A descompactar libplacebo7:amd64 (1.7.0-2) ...
A seleccionar pacote anteriormente não seleccionado libprotobuf-lite17:amd64.
A preparar para desempacotar .../22-libprotobuf-lite17_3.6.1.3-2+b1_amd64.deb ...
A descompactar libprotobuf-lite17:amd64 (3.6.1.3-2+b1) ...
A seleccionar pacote anteriormente não seleccionado libproxy-tools.
A preparar para desempacotar .../23-libproxy-tools_0.4.15-9_amd64.deb ...
A descompactar libproxy-tools (0.4.15-9) ...
A seleccionar pacote anteriormente não seleccionado libresid-builder0c2a.
A preparar para desempacotar .../24-libresid-builder0c2a_2.1.1-15+b1_amd64.deb ...
A descompactar libresid-builder0c2a (2.1.1-15+b1) ...
A seleccionar pacote anteriormente não seleccionado libsdl1.2debian:amd64.
A preparar para desempacotar .../25-libsdl1.2debian_1.2.15+dfsg2-5_amd64.deb ...
A descompactar libsdl1.2debian:amd64 (1.2.15+dfsg2-5) ...
A seleccionar pacote anteriormente não seleccionado libsdl-image1.2:amd64.
A preparar para desempacotar .../26-libsdl-image1.2_1.2.12-12_amd64.deb ...
A descompactar libsdl-image1.2:amd64 (1.2.12-12) ...
A seleccionar pacote anteriormente não seleccionado libsidplay2.
A preparar para desempacotar .../27-libsidplay2_2.1.1-15+b1_amd64.deb ...
A descompactar libsidplay2 (2.1.1-15+b1) ...
A seleccionar pacote anteriormente não seleccionado libspatialaudio0:amd64.
A preparar para desempacotar .../28-libspatialaudio0_0.3.0+git20180730+dfsg1-2_amd64.deb ...
A descompactar libspatialaudio0:amd64 (0.3.0+git20180730+dfsg1-2) ...
A seleccionar pacote anteriormente não seleccionado libsrt1:amd64.
A preparar para desempacotar .../29-libsrt1_1.4.0-1_amd64.deb ...
A descompactar libsrt1:amd64 (1.4.0-1) ...
A seleccionar pacote anteriormente não seleccionado libupnp13:amd64.
A preparar para desempacotar .../30-libupnp13_1%3a1.8.4-2_amd64.deb ...
A descompactar libupnp13:amd64 (1:1.8.4-2) ...
A seleccionar pacote anteriormente não seleccionado libva-wayland2:amd64.
A preparar para desempacotar .../31-libva-wayland2_2.5.0-2_amd64.deb ...
A descompactar libva-wayland2:amd64 (2.5.0-2) ...
A seleccionar pacote anteriormente não seleccionado libvlccore9:amd64.
A preparar para desempacotar .../32-libvlccore9_3.0.8-3_amd64.deb ...
A descompactar libvlccore9:amd64 (3.0.8-3) ...
A seleccionar pacote anteriormente não seleccionado libvlc5:amd64.
A preparar para desempacotar .../33-libvlc5_3.0.8-3_amd64.deb ...
A descompactar libvlc5:amd64 (3.0.8-3) ...
A seleccionar pacote anteriormente não seleccionado libvlc-bin:amd64.
A preparar para desempacotar .../34-libvlc-bin_3.0.8-3_amd64.deb ...
A descompactar libvlc-bin:amd64 (3.0.8-3) ...
A seleccionar pacote anteriormente não seleccionado libxcb-xv0:amd64.
A preparar para desempacotar .../35-libxcb-xv0_1.13.1-2_amd64.deb ...
A descompactar libxcb-xv0:amd64 (1.13.1-2) ...
A seleccionar pacote anteriormente não seleccionado mesa-vulkan-drivers:amd64.
A preparar para desempacotar .../36-mesa-vulkan-drivers_19.2.4-1_amd64.deb ...
A descompactar mesa-vulkan-drivers:amd64 (19.2.4-1) ...
A seleccionar pacote anteriormente não seleccionado vlc-bin.
A preparar para desempacotar .../37-vlc-bin_3.0.8-3_amd64.deb ...
A descompactar vlc-bin (3.0.8-3) ...
A seleccionar pacote anteriormente não seleccionado vlc-data.
A preparar para desempacotar .../38-vlc-data_3.0.8-3_all.deb ...
A descompactar vlc-data (3.0.8-3) ...
A seleccionar pacote anteriormente não seleccionado vlc-plugin-base:amd64.
A preparar para desempacotar .../39-vlc-plugin-base_3.0.8-3_amd64.deb ...
A descompactar vlc-plugin-base:amd64 (3.0.8-3) ...
A seleccionar pacote anteriormente não seleccionado vlc-plugin-qt:amd64.
A preparar para desempacotar .../40-vlc-plugin-qt_3.0.8-3_amd64.deb ...
A descompactar vlc-plugin-qt:amd64 (3.0.8-3) ...
A seleccionar pacote anteriormente não seleccionado libgles2:amd64.
A preparar para desempacotar .../41-libgles2_1.1.0-1+b1_amd64.deb ...
A descompactar libgles2:amd64 (1.1.0-1+b1) ...
A seleccionar pacote anteriormente não seleccionado vlc-plugin-video-output:amd64.
A preparar para desempacotar .../42-vlc-plugin-video-output_3.0.8-3_amd64.deb ...
A descompactar vlc-plugin-video-output:amd64 (3.0.8-3) ...
A seleccionar pacote anteriormente não seleccionado vlc.
A preparar para desempacotar .../43-vlc_3.0.8-3_amd64.deb ...
A descompactar vlc (3.0.8-3) ...
A seleccionar pacote anteriormente não seleccionado vlc-l10n.
A preparar para desempacotar .../44-vlc-l10n_3.0.8-3_all.deb ...
A descompactar vlc-l10n (3.0.8-3) ...
A seleccionar pacote anteriormente não seleccionado vlc-plugin-notify:amd64.
A preparar para desempacotar .../45-vlc-plugin-notify_3.0.8-3_amd64.deb ...
A descompactar vlc-plugin-notify:amd64 (3.0.8-3) ...
A seleccionar pacote anteriormente não seleccionado vlc-plugin-samba:amd64.
A preparar para desempacotar .../46-vlc-plugin-samba_3.0.8-3_amd64.deb ...
A descompactar vlc-plugin-samba:amd64 (3.0.8-3) ...
A seleccionar pacote anteriormente não seleccionado vlc-plugin-skins2:amd64.
A preparar para desempacotar .../47-vlc-plugin-skins2_3.0.8-3_amd64.deb ...
A descompactar vlc-plugin-skins2:amd64 (3.0.8-3) ...
A seleccionar pacote anteriormente não seleccionado vlc-plugin-video-splitter:amd64.
A preparar para desempacotar .../48-vlc-plugin-video-splitter_3.0.8-3_amd64.deb ...
A descompactar vlc-plugin-video-splitter:amd64 (3.0.8-3) ...
A seleccionar pacote anteriormente não seleccionado vlc-plugin-visualization:amd64.
A preparar para desempacotar .../49-vlc-plugin-visualization_3.0.8-3_amd64.deb ...
A descompactar vlc-plugin-visualization:amd64 (3.0.8-3) ...
Configurando libkate1:amd64 (0.4.1-9) ...
Configurando libdvbpsi10:amd64 (1.3.3-1) ...
Configurando libebml4v5:amd64 (1.3.9-2) ...
Configurando libprotobuf-lite17:amd64 (3.6.1.3-2+b1) ...
Configurando libmicrodns0:amd64 (0.1.0-2) ...
Configurando libdc1394-22:amd64 (2.2.5-2.1) ...
Configurando fonts-freefont-ttf (20120503-9) ...
Configurando libspatialaudio0:amd64 (0.3.0+git20180730+dfsg1-2) ...
Configurando vlc-l10n (3.0.8-3) ...
Configurando libnfs13:amd64 (4.0.0-1) ...
Configurando libaribb24-0:amd64 (1.0.3-2) ...
Configurando libusageenvironment3:amd64 (2018.11.26-1.1+b1) ...
Configurando libgles2:amd64 (1.1.0-1+b1) ...
Configurando libmatroska6v5:amd64 (1.5.2-2) ...
Configurando libixml10:amd64 (1:1.8.4-2) ...
Configurando libresid-builder0c2a (2.1.1-15+b1) ...
Configurando liblirc-client0:amd64 (0.10.1-6) ...
Configurando libmtp-common (1.1.16-2) ...
Configurando libsdl1.2debian:amd64 (1.2.15+dfsg2-5) ...
Configurando libbasicusageenvironment1:amd64 (2018.11.26-1.1+b1) ...
Configurando libvulkan1:amd64 (1.1.126.0-2) ...
Configurando libvlccore9:amd64 (3.0.8-3) ...
Configurando libsidplay2 (2.1.1-15+b1) ...
Configurando libva-wayland2:amd64 (2.5.0-2) ...
Configurando libsrt1:amd64 (1.4.0-1) ...
Configurando vlc-plugin-qt:amd64 (3.0.8-3) ...
Configurando libxcb-xv0:amd64 (1.13.1-2) ...
Configurando libdca0:amd64 (0.0.6-1) ...
Configurando libmtp9:amd64 (1.1.16-2) ...
Configurando libopenmpt-modplug1:amd64 (0.4.10-1) ...
Configurando libmtp-runtime (1.1.16-2) ...
Configurando vlc-data (3.0.8-3) ...
Configurando libplacebo7:amd64 (1.7.0-2) ...
Configurando vlc-plugin-notify:amd64 (3.0.8-3) ...
Configurando libproxy-tools (0.4.15-9) ...
Configurando vlc-plugin-video-output:amd64 (3.0.8-3) ...
Configurando vlc-plugin-samba:amd64 (3.0.8-3) ...
Configurando mesa-vulkan-drivers:amd64 (19.2.4-1) ...
Configurando libgroupsock8:amd64 (2018.11.26-1.1+b1) ...
Configurando libsdl-image1.2:amd64 (1.2.12-12) ...
Configurando vlc-plugin-skins2:amd64 (3.0.8-3) ...
Configurando vlc-plugin-video-splitter:amd64 (3.0.8-3) ...
Configurando libvlc5:amd64 (3.0.8-3) ...
Configurando liblivemedia64:amd64 (2018.11.26-1.1+b1) ...
Configurando libupnp13:amd64 (1:1.8.4-2) ...
Configurando vlc-plugin-visualization:amd64 (3.0.8-3) ...
Configurando libvlc-bin:amd64 (3.0.8-3) ...
Configurando vlc-plugin-base:amd64 (3.0.8-3) ...
Configurando vlc-bin (3.0.8-3) ...
Configurando vlc (3.0.8-3) ...
A processar 'triggers' para desktop-file-utils (0.24-1) ...
A processar 'triggers' para mime-support (3.64) ...
A processar 'triggers' para hicolor-icon-theme (0.17-2) ...
A processar 'triggers' para libc-bin (2.29-3) ...
A processar 'triggers' para man-db (2.9.0-1) ...
A processar 'triggers' para udev (243-8) ...
A processar 'triggers' para fontconfig (2.13.1-2+b1) ...
A processar 'triggers' para libvlc-bin:amd64 (3.0.8-3) ...
[email protected]:~#





  


2. Re: intalar vlc no kali 2019 [RESOLVIDO]





Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts